#custom-doc {
	overflow:hidden;
	*width: 75.07em;
	width:	1000px;
	margin: auto;
	text-align: left;	
	background-color:#fff;
}
strong{font-weight:bold;}
em{font-style:italic;}
.clear{clear:both;}
.home-gb {margin:10px 0px;}
.content-wrapper{padding:0px 10px;}

#sidebar-right {width:170px !important;padding:0;margin:0;}
#content-wrapper {width:800px !important;padding:0;margin:0;}
.home-t2 #home-main .home-b{margin-left:200px !important;} /* IE 6 requires this.. same box as #content-wrapper */
#center-column {width:630px !important;padding:0;margin:0;}
#sidebar-left{width:200px !important;padding:0;margin:0;}
/** Header - contains logo, cityscape image, search and top navigation bar **/

#search-box  {
	background-image:url("/images/layout/headers/city_night.jpg");
	background-position:right 0;
	background-repeat:no-repeat;
	background-color:#003460;
	color:#FFFFFF;
	float:left;
	font-size:9px;
	height:71px;
	text-align:right;
}
#search-theme-form {
	background-image:url("/images/layout/header.png");
}
#search-form {
	background-image:url("/images/layout/search_bg.png");
	background-position:right 0;
	background-repeat:no-repeat;
	height:61px;
	padding:10px 10px 0 0;
	width:790px;
}
#search-box #search {
	border:1px solid #013366;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:9px;
	margin:-7px 0 6px;
	padding:2px;
	vertical-align:middle;
	width:155px;
}
select, input, button, textarea, button {
	font:99% arial,helvetica,clean,sans-serif;
}

#navbar ul {
	margin:0;
	padding:0;
	text-align:left;
}
#navbar li {
	display:inline;
	float:left;
	list-style-type:none;
	margin:0;
	padding:14px 12px 0px 13px;
}
#navbar a {
	font-weight:bold;
}
#primary a:active, #primary a:hover {
	text-decoration:underline;
}
#primary a {
	color:#003460;
	text-decoration:none;
}
#secondary a:active, #secondary a:hover {
	text-decoration:underline;
}
#secondary a {
	color:#EF8000;
	text-decoration:none;
}

/*** side bars ***/
#sidebar-left, 
#sidebar-right {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#sidebar-right li {
	list-style-type:disc;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-left:20px;
}
#sidebar-right li a {
	color:#003460;
}
#sidebar-left .block, #sidebar-right .block {
	background-color: #FFF;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	font-size: 15px;
}
#sidebar-left .nav {
	background-color:#f2f3f6;
}
#sidebar-left .nav li {
	font-size:12px;
	line-height:13px;
}
#sidebar-left .nav .content ul li a {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	line-height:13px;
	font-weight:bold;
	text-decoration:none;
	color:#003460;
	background-color:#D8D9DC;
}
#sidebar-left .block li a,#sidebar-right .block h2.title, #sidebar-right .block h2.title a  {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:9px;
	color:#003460;
	background-color:#D8D9DC;
	display:block;
	font-weight:bold;
	margin:0;
	padding:5px 0 5px 8px;
	text-decoration:none;
}
#sidebar-left .block ul li ul li a {
	color:#666666 !important;
	font-weight:normal !important;
	margin:0 !important;
	padding:2px 0 1px 7px !important;
	width:189px !important;
	background-color:transparent !important;
}
#sidebar-left .block LI LI A:Hover {
	background: url('/images/layout/sideMenuRollover.gif') no-repeat 0px 7px;
	color: #B3B3B3 !important;
}
#sidebar-left .block ul ul {
padding:0 0 12px;
}
/** specific styles for community site promotion **/
#sidebar-left #community-campaign {
	display:block;
	padding:75px 0 0 0;
	margin:0;
	background-image:url(/images/layout/sidebar/community-campaign-bg.png);
	background-repeat:no-repeat;
	background-color:#f2f3f6;
	width:198px;
	text-align:center;
}
#sidebar-left #community-campaign p {
	width:198px;
	font-family:Arial, Helvetica, sans-serif;
}
#sidebar-left #community-campaign p .line1{font-size:11px;font-weight:bold;color:#EF803A;}
#sidebar-left #community-campaign p .line2 {
	font-size:8px !important;
}

.sideMenu2 a, .sideMenu2 a:hover {
	font-size:9px;
	line-height:normal;
}
a:active, a:hover {
	color:#EF8000;
}
/*** FOOTER ***/
/* Copyright */
#layoutCopyright
{
  background: #FFF;
  padding-bottom: 20px;
  padding-top: 10px;
  width: 1000px;
}

#layoutCopyright A
{
  color: #666;
  font-size: 9px;
  line-height: normal;
  text-decoration: none;
}

#layoutCopyright A:Active,
#layoutCopyright A:Hover
{
  text-decoration: underline;
}

#layoutCopyright UL
{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#layoutCopyright UL LI
{
  color: #666;
  /* font-size: 9px; */
}

#layoutCopyright .content
{
  border-top: 1px solid #CCC;
  height: 135px;
  line-height: 0.6111em;
  padding: 30px 35px 20px;
  width: 930px;
  font-family:Verdana,Arial,Helvetica,sans-serif;
}

#layoutCopyright .content UL
{
  float: left;
  width: 155px;
}

#layoutCopyright .content UL LI
{
  padding-bottom: 3px;
}

#layoutCopyright .content UL LI.category A
{
  font-weight: bold;
}

#layoutCopyright .copyright
{
  border-top: 1px solid #CCC;
  margin: 0 35px;
  padding-top: 17px;
}

#layoutCopyright .social
{
  position: relative;
  float: right;
  padding-right: 30px;
}

#layoutCopyright .copyright UL LI
{
  border-right: 1px solid #CCC;
  margin-right: 10px;
  padding-right: 10px;
  float: left;
}

#layoutCopyright .social UL LI
{
  margin-right: 5px;
  padding-right: 5px;
  float: left;
}
#layoutCopyright .header
{
  background-color: #F0F0F0;
  border-top: 1px solid #999;

}

/*
#layoutCopyright .header IMG
{
  margin: 10px 35px 17px;
}
*/
.logo-image-footer {
	display:block;
	width:143px;
	height:34px;
	margin:10px 0 10px 20px;
	float:left;
}
/***
* Newsletter Signup Box
***/

#newsletterSignup {
	border: 1px solid #CCC;
	color: #000;
	font-size: 11px;
	height: 19px;
	margin-top: 10px;
	width: 552px;
	margin-left:220px;
	padding: 3px;
	background-color:#fff;
}

#newsletterSignup FORM {
  margin: 0px;
  padding: 0px;
  float:left;
}

#newsletterSignup A {
	font-size: 11px;
	line-height: normal;
	padding: 0px 10px;
	text-decoration: none;
}
#newsletterSignup A.more {
  color: #EF8000;
  font-weight: bold;
  padding-right: 0px;
}
#newsletterSignup INPUT {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  margin: 0px 10px;
  padding: 0px;
  width: 100px;
}
